<div class="relative overflow-x-auto">
  <table class="w-full text-left">
    <thead class="text-sm text-gray-700 uppercase bg-slate-100">
      <tr>
        <th scope="col" class="px-4 py-3">
          ID
        </th>
        <th scope="col" class="px-4 py-3">
          Straat
        </th>
        <th scope="col" class="px-4 py-3">
          Huisnummer
        </th>
        <th scope="col" class="px-4 py-3">
          Postcode
        </th>
        <th scope="col" class="px-4 py-3">
          Gemeente
        </th>
      </tr>
    </thead>
    <tbody>
      {{range .Addresses}}
      <tr class="border-t border-slate-200">
        <td class="font-normal p-4">
          <a href="/addresses/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">{{.ID}}</a>
        </td>
        <td class="p-4">
          <a href="/addresses/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{or .Street "(Onbekend)"}}
          </a>
        </td>
        <td class="p-4">
          <a href="/addresses/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{or .HouseNumber "(Onbekend)"}} {{ .HouseNumberAddition }}
          </a>
        </td>
        <td class="p-4">
          <a href="/addresses/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{or .ZipCode "(Onbekend)"}}
          </a>
        </td>
        <td class="p-4">
          <a href="/addresses/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{or .Municipality.Name "(Onbekend)"}}
          </a>
        </td>
      </tr>
      {{else}}
      <tr class="border-t border-slate-200">
        <td class="p-4 text-center" colspan="5">Nog geen adressen gevonden.</td>
      </tr>
      {{end}}
    </tbody>
  </table>
</div>
